### Method

# Pango FontDescriptioncopy

#### Declaration [src]

    PangoFontDescription*
    pango_font_description_copy (
      const PangoFontDescription* desc
    )

#### Description [src]

Make a copy of a `PangoFontDescription`.

#### Return value

Type: `PangoFontDescription`

The newly allocated `PangoFontDescription`, which should be freed with `pango_font_description_free()`, or `NULL` if `desc` was `NULL`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.